Home > Could Not > Could Not Set Video Mode Could Not Create Gl Context

Could Not Set Video Mode Could Not Create Gl Context

Member impaktor commented Jan 26, 2015 OK, so new OSX build is out (thanks @eloquentmess), please give it a try @jfacoustic: http://sourceforge.net/projects/pioneerspacesim/files/pioneer-20150125-osx.zip/download eloquentmess commented Jan 31, 2015 Uploading another version as We really need someone who has this specific problem to give this a try. Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 83 Star 570 Fork 237 pioneerspacesim/pioneer Code Issues 281 Pull requests 11 Projects The bot that starts the build is called. Source

My machine has integrated Intel GMA 3100 graphics. Reload to refresh your session. Reload to refresh your session. Already have an account?

All rights reserved. Me -> Closing impaktor closed this Dec 10, 2014 laarmen removed the in progress label Dec 10, 2014 Sign up for free to join this conversation on GitHub. But trying out your branch, I get: SDL Version 2.0.3 Failed to set video mode. (Could not create GL context).

This pc handles many other games with very high graphics needs, so what's the problem here? The issue mentioned by the headline occured while trying to start pioneer.exe version 20141219-win32. I'm using 32bpp. « Reply #4 on: June 22, 2008, 01:12:19 am » You know I would really love to debug this problem and actually play this game.Some feedback might help Member impaktor commented Jun 9, 2015 Summary: OP has not been heard from since the first post, his graphics card should work, jasondude had similar issues, but not anymore, pioneer ran

No, not yet. Type "apropos word" to search for commands related to "word"... Please login or register.Did you miss your activation email? 1 Hour 1 Day 1 Week 1 Month Forever Login with username, password and session length News: New board Home Help https://github.com/pioneerspacesim/pioneer/issues/3522 Adv Reply Reply With Quote January 22nd, 2016 #2 deadflowr View Profile View Forum Posts Private Message Robot Pirate Ghost Join Date Apr 2011 Location Mystletainn Kick!

Board index The team • Delete all board cookies • All times are UTC Powered by phpBB Forum Software © phpBB Group FAQ Forum Quick Links Unanswered Posts New Posts View Contributor fluffyfreak commented Nov 25, 2014 The current Windows version is a bit broken, there's a special test version here to try instead whilst we resolve the Windows problem. We recommend upgrading to the latest Safari, Google Chrome, or Firefox. For bug reporting instructions, please see: http://www.gnu.org/software/gdb/bugs/.

I.e: grab my branch, build and test? @impaktor this might even be worth trying on your laptop... http://ufoai.org/forum/index.php?topic=2727.0 I'm using Windows 8 and I know for a fact my Graphics Card is good enough to run this game, so I don't think it's a hardware issue.I get the error I.e: grab my branch, build and test? @impaktor this might even be worth trying on your laptop... jeremysanders commented Dec 8, 2014 Thanks - it now works!

It looks like ATI no longer support this card, as there's no driver later than 2013. this contact form This isn't a laptop with dual-graphics? It doesn't change with render settings. I managed to boot up a REALLY old pc with an amd graphics card other than my laptop's intel one.

Already have an account? Hm, removing the last commit and recompiling, I still get the same 0.1 seconds flicker, and then this: SDL Version 2.0.3 Failed to set video mode. (Could not create GL context). Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 83 Star 570 Fork 237 pioneerspacesim/pioneer Code Issues 281 Pull requests 11 Projects have a peek here Member impaktor commented Jun 9, 2015 Summary: we definitely had some bug on Mac back in December, but new builds for Mac have been made since, and we have not heard

Re-trying with 16-bit depth buffer error: Failed to set video mode: Could not create GL context Contributor fluffyfreak commented Jan 1, 2015 Yeah the only change is to retry with a That's a real shame about the updated MESA drivers. Failed to set video mode. (Could not create GL context).

I did a clean install of Ubuntu 15.10 and installed mupen64plus from Software Center.

For the windows, it opens, but get's stuck in the loading screen. Terms Privacy Security Status Help You can't perform that action at this time. As for the performance, yeah there are a few regressions, mostly in the old-GUI. Originally posted by Cybroxis:Well that's disappointing :/ We completely understand wanting refunds for a game that can't be run properly!You can request a refund from Steam if you select the game

I have been searching high and low for a solution. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. The icon will only blink at dock and disapear in a second [19:45] I didnt see anything on Wiki or somewhere else that I should download some additional drivers or http://strobelfilms.com/could-not/could-not-set-the-desired-video-mode.html Put your Steam name on an e-mail and send it to [email protected] and we'll see if we can figure this out (I had a few other reports of this...)Also, are your

User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. fluffyfreak self-assigned this Nov 22, 2014 Contributor fluffyfreak commented Nov 22, 2014 Hi @jeremysanders could you try one of the older versions from before the 18th http://sourceforge.net/projects/pioneerspacesim/files/ that will help me jeremysanders commented Nov 21, 2014 Oh, I should have posted glxinfo: name of display: :0 display: :0 screen: 0 direct rendering: Yes server glx vendor string: SGI server glx version string: I've always been a fan of X-Com type games.I checked out the latest version directly from the trunk and compiled it and the maps as stated in the users guide.When I

All trademarks are property of their respective owners in the US and other countries.Some geospatial data on this website is provided by geonames.org. That will tell us if your graphics card can run Pioneer which needs OpenGL 3.1 at least. jeremysanders commented Dec 8, 2014 PS I got new hope to run better using "R600_DEBUG=llvm ./pioneer", but it lost many of the textures! Member impaktor commented Jan 24, 2015 I guess it falls on @eloquentmess to build a new "latest version" for OSX.

This GDB was configured as "x86_64-linux-gnu". I'm using 32bpp. Find the GDB manual and other documentation resources online at: http://www.gnu.org/software/gdb/documentation/. I'm using 32bpp. « on: June 19, 2008, 04:42:46 am » Thank you for a great game!

For the mac, I click the application and it bounces for a little bit, then disappears. You signed in with another tab or window. No, not yet, I think. How much VRAM does it have?A couple common problems and solutions:1) Your video drivers are out of date and won't OpenGL 3.2 won't work.Solution: update your video drivers.2) You're playing on

Got an older version (201309.33-win32) which is running. Is anyone able to give this a try?